## ISCELLSTR Test For Cell Array of Strings

Section: Inspection Functions

### Usage

The syntax for `iscellstr` is

       x = iscellstr(y)

and it returns a logical 1 if the argument is a cell array in which every cell is a character array (or is empty), and a logical 0 otherwise.

### Example

Here is a simple example

    --> A = {'Hello','Yellow';'Mellow','Othello'}

    A =

     ['Hello']   ['Yellow']
     ['Mellow']   ['Othello']

    --> iscellstr(A)

    ans =

     1